.c-link:hover{ color: #1b81d7; text-decoration: none;}
/* dnf-image-text */
.video-con .comm-plist, .pic-con .comm-plist, .bjtd-pn .comm-plist{ margin:0 -10px 0 -8px;}
.gb-list2{ overflow:hidden; *zoom:1; font-size:0}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; text-align:center; vertical-align:top}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:400px; height:300px; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.comm-plist .gb-list2-item{ float:left; width:100%;}
.comm-plist .gb-list2-con{ color:#333; width:186px;}
.comm-plist .gb-list2-c1{ position:relative; overflow:hidden; border:3px solid #fff;}
.comm-plist .gb-list2-con:hover{ direction:ltr;color:#1b81d7;}
.comm-plist .gb-list2-con:hover .gb-list2-c1{ border-color:#1b81d7;}
.comm-plist .gb-list2-c2{ padding:5px 0 13px 0; overflow:hidden;}
.comm-plist .txt{ font-size:14px; height:36px; line-height:18px; overflow:hidden;}
.comm-plist .gb-list2-con:hover .gb-list2-con{ _vertical-align:baseline;}
.comm-plist .avatar,.comm-plist .mask{ width:180px; height:135px}
.comm-plist .mask{ display:block; z-index:1; filter:alpha(opacity:45); opacity:.45;}
.comm-plist .ico-video{ display:block; position:absolute; left:50%; top:50%; margin:-22px 0 0 -22px; z-index:10}
.comm-plist .hover .mask, .comm-plist .hover .ico-video{ display:none}

.col4 .gb-list2-item{ width:24.99%; _width:24.9%}

.comm-plist-ex7 .gb-list2-con{ width:241px;}
.comm-plist-ex7 .gb-list2-c2{ }
.comm-plist-ex7 .avatar{ width:235px; height:176px}